Supportnet Computer
Planet of Tech

Supportnet / Forum / WindowsXP

ISDN-CAPI





Frage

Beim Start von XP erscheint Fehlermeldung Nr.1009: "Common-ISDN-API Version 2.0 ist nicht installiert". Ich bin Laie:wie und woher kann ich diese Version laden ?

Antwort 1 von mblank

die CAPI 2.0 müßte eigentlich bei deinem
ISDN-Gerät dabei sein,

was für ne isdn karte hasst du denn
fritz! card, Teles, elsa usw. oder hast du deinen
pc an einer Telefonanlage z.b. auerswald, eumex


andré

Antwort 2 von potain

Diese Meldung besagt, dass der Treiber für Ihren ISDN-Adapter nicht korrekt installiert worden ist, oder Ihr ISDN-Adapter keine CAPI-2.0-Schnittstelle zur Verfügung stellt. Bitte installieren Sie den Treiber für Ihren ISDN-Adapter vollständig, das heißt mit CAPI 2.0.

Ich möchte kostenlos eine Frage an die Mitglieder stellen:


Ähnliche Themen:


Suche in allen vorhandenen Beiträgen: